<?php
$type = 'od';
$fileid = '125';
$status = 'a';
$creadate = '202007072058-';
$moddate = '202007072058';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('003-020');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--020-->Pages secondaires');
$fieldb2 = stripslashes('<!--020-->Subpages');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=106');
$fieldd2 = stripslashes('articles.php?lng=en&pg=106');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
